@charset "utf-8";



/*-------------------------------------
base
-------------------------------------*/
body {
	margin: 0;
	padding: 0;
	text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	background-color: #EFEFEF;

	background-repeat: repeat-x;
	line-height:1.4;
}
#maincon {
	width:960px;
	color:  #333333;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#pnavi {
	font-size: 10px;
	color: #000;
       margin-left:15px;
       margin-bottom:10px;
float:left;
}
div {
	margin: 0;
	text-align:left;
}
p,pre {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: .8em;
	line-height: 140%;
	padding: 5px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
ol, ul {
	margin: 0;
	padding: 0;
clear:left;
}
li {
	margin: 0;
	list-style-type: none;
}

/*-------------------------------------
header
-------------------------------------*/
h1 {
	font-size:10px;
	color:  #777777;
	background-color: #FFF;
	font-weight: normal;
	margin: 0 5px 0 0;
	padding: 2px 0 2px 10px;
float:right;
}
#toparea {
	width: 200px;
	height: 110px;
float:left;
}
#topdesc {
	width: 500px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	color: #000;
	margin-top: 70px;
	margin-left: 30px;
	padding-top: 0px;
float:left;
}
/*-------------------------------------
main
-------------------------------------*/
#home {
	width:960px;
	float:left;
	padding-top: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*-------------------------------------
CONTENTS
-------------------------------------*/
#conte_le {
	width:680px;
	float:left;
	margin-left: 10px;
}
.pan {
	font-size:11px;
	color: #666666;
	background-color: #F2F2F2;
}
#conte_le p {
   font-size:12px;
   margin:0;
   padding:10px 10px 20px;
}
#conte_le h2 {
	font-size:14px;
	color: #333;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 40px;
	background-image: url(../images/title01.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#conte_le h3 {
	font-size:14px;
	color: #333;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #9C3;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#conte_le h4 {
	font-size:16px;
	color: #663300;
	background-color: #FFDFD0;
	margin-top: 5px;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 6px;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 10px;
}
#conte_le h5 {
	font-size:14px;
	color: #663300;
	background-color: #f0f7e5;
	margin-top: 5px;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 6px;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 10px;
}
.gotop {
	text-align: right;
	font-size: 10px;
	margin-top: 40px;
	color: #666;
}


/*-------------------------------------
side
-------------------------------------*/
#conte_ri {
	width:240px;
	float:right;
	margin-right: 10px;
	background-color: #FFF;
	margin-left: 10px;
}
#conte_ri h2 {
	font-size:14px;
	color: #FFF;
	line-height: 36px;
	background-image: url(../images/redber.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 10px;
}
.right_menu {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0;
	background-color:#FFF;
	padding: 0px;
}
.right_menu p {
	font-size: 12px;
	margin: 0;
	padding: 0 10px 8px 4px;
}
.right_menu ul {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
.right_side li {
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.right_side li a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 1px 0 3px 24px;
	background-image: url(../images/list1.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.right_side li a:hover,
.right_side li a:active, 		/* for IE (Keyboard) */
.right_side li a:focus {		/* for Netscape (Keyboard) */
	color: #690;
	margin: 0;
	background-position: 12px center;
}
.right_side .sub a {
	font-size: 12px;
	padding: 0 0 1px 28px;
	background:url(http://shizen-ryouhou.com/img-layout/li_arrow02.gif) no-repeat 2px center;
}
/*-------------------------------------
FOOTER
-------------------------------------*/
#ft_bottom {
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	margin: 0;
	clear: both;
}
#ft_bottom p {
	font-size: 12px;
	line-height: 140%;
	text-align: center;
	margin: 0;
	padding: 0;
}
#ft_right {
	color: #666;
	width: 920px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	bottom: 0px;
	height: 50px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20;
	border-top-width: 2px;
	border-top-style: double;
	border-top-color: #999;
}
#ft_right p {
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
}
#ft_bottom a {
	color: #F00;
	text-decoration: none;
}
#ft_bottom a:hover,
#ft_bottom a:active, 		/* for IE (Keyboard) */
#ft_bottom a:focus {		/* for Netscape (Keyboard) */
	color: #6C0;
	text-decoration: none;
}
/*___________ 固定設定 ___________ */
/* ____ フロートボックス解除用。htmlでは<br class="clear" />で使用 ____ */
.clear {
	clear:both;
}


/*-------------------------------------
base
-------------------------------------*/
#wrapp {
  width:800px;
  background:#ffffff;
  border-left: 2px solid rgb(204, 204, 204);
  border-right: 2px solid rgb(204, 204, 204);
}


#container_box {
  width:100%;
}


#footer_link {
  font-size:10pt;
  padding-top:5px;
}

#copy_right {
  font-size:10pt;
  padding-top:5px;
}


/*-------------------------------------
left.css
-------------------------------------*/
#wrapp {
  width:100%;
  border:0px solid #ffffff;
  text-align:left;
}

#basemenu  {
  width:100%;
}

#container_box {
  width:980px;
}
#blaxsil li {
	float: left;
	text-align: center;
	font-size: 12px;
	
}


#blaxsil li a {
	color: #000;
	text-decoration: none;
	background-image: url(../images/glob01.gif);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 40px;
	width: 160px;
	overflow: hidden;
	padding-top: 15px;
}
#blaxsil li a:hover {
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/glob02.gif);
	background-repeat: no-repeat;
}
/* ____ テキストカラー ____ */
.p_red {
	color: #CC0000;
}
.p_blue {
	color: #0066CC;
}
.p_green {
	color: #008000;
}
.p_yellow{
    color: #ffff00;
}
.p_orange {
	color: #FF9900;
}
.p_pink {
    color: #ff5bb6;
}
.p_purple {
    color:#6633CC;
}
.p_aqua {
    color: #00ffff;
}
.p_gray {
	color: #999999;
}
.p_white {
	color: #FFFFFF;
}
/* ____ 背景色 ____ */
.red_and_yell {
	color: #CC0000;
	background-color: #FF9;
	font-weight: bolder;
}

.backg_yell {
	background-color: #FFFFF4;
}
/* ____ テキスト設定 ____ */
em {
	font-style: normal;
	font-weight: bold;
}
.bol {
	font-weight: bold;
}
.texdeco {
	textdecoration: line-through;
}
.texline {
	textdecoration: underline;
}
.f11 {
	font-size: 11px;
	line-height:130%;
}
.f12 {
	font-size: 12px;
	line-height:140%;
}
.f14 {
	font-size: 14px;
	line-height:140%;
}
.f16 {
	font-size: 16px;
	line-height:140%;
}
.f18 {
	font-size: 18px;
	line-height:140%;
}
.f24 {
	font-size: 24px;
	line-height:140%;
}
.text-ri {
	textalign: right;
}
.text_ce {
	textalign: center;
}
/* ____ テキスト赤 ____ */
.f12-red { 
    font-size:12px;
    color:#CC0000;
}
.f14-red { 
    font-size:14px;
    color:#CC0000;
}
.f16-red { 
    font-size:16px;
    color:#CC0000;
}
.f18-red { 
    font-size:18px;
    color:#CC0000;
}
.f20-red { 
    font-size:20px;
    color:#CC0000;
}
.f24-red { 
    font-size:24px;
    color:#CC0000;
}
.f32-red { 
    font-size:32px;
    color:#CC0000;
}
/* ____ テキスト黒、背景黄色 ____ */
.f12-yell
	font-size: 12px;
	line-height:140%;
	background-color: #FF9;
}

.f14-yell
	font-size: 14px;
	line-height:140%;
	background-color: #FF9;
}

.f16-yell
	font-size: 16px;
	line-height:140%;
	background-color: #FF9;
}
.f18-yell
	font-size: 18px;
	line-height:140%;
	background-color: #FF9;
}
.f20-yell
	font-size: 20px;
	line-height:140%;
	background-color: #FF9;
}
.f24-yell
	font-size: 24px;
	line-height:140%;
	background-color: #FF9;
}
.f32-yell
	font-size: 32px;
	line-height:140%;
	background-color: #FF9;
}
